Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: Ken Brown <[email-masked]>
Date: Mon, 20 Oct 2014 16:59:18 -0400

On 10/20/2014 12:51 PM, Eli Zaretskii wrote:
> Another idea I have is to collect information about the Emacs build
> from all the 4 people who experience these problems, and look for
> common libraries or versions of libraries used for the build, like
> dbus, glib, maybe the Cygwin runtime versions, etc.

Aidan does his own build, and I assume he has the current releases of 
all the relevant libraries (and Cygwin DLL) installed.  Is that right, 
Aidan?  The other people who have reported this problem all use my build 
of Emacs for the Cygwin distribution.

I'm about to release Emacs-24.4 within the next couple days, so when 
people update Emacs, the Cygwin setup program should also update all 
libraries.  That means everyone will have the same versions unless they 
deliberately choose to keep an old version.

Ken